/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "浏览器";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "拷贝";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "剪切";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "删除";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "停用文本绕排";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "编辑";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "启用文本绕排";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "纸张";

/* Copy Selection */
"lsMenuItemCopy" = "拷贝";

/* Cut Selection */
"lsMenuItemCut" = "剪切";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "定义";

/* Delete Selection */
"lsMenuItemDelete" = "删除";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "复制";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "适合宽度";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "隐藏格式";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "隐藏资源库";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "隐藏页面导航器";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "隐藏回放";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "忽略拼写";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "插入文本框";

/* Learn Spelling */
"lsMenuItemLearn" = "学习";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "学习拼写";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "拷贝";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "剪切";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "删除";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "取消选择";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "水平翻转";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "垂直翻转";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "添加书签";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "添加书签";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "添加页面";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "清除页面";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "清除页面";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "移除书签";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "移除书签";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "还原";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "旋转 180 度";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "向左旋转 90 度";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "向右旋转 90 度";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "样式";

/* For creating new dividers */
"lsMenuItemNewDivider" = "新建分隔条";

/* For creating new subjects */
"lsMenuItemNewSubject" = "新建主题";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "找不到猜测项";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "找不到替换项";

/* Paste Selection */
"lsMenuItemPaste" = "粘贴";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "暂停";

/* To rename generic things things */
"lsMenuItemRename" = "重新命名";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "替换";

/* Set Selection */
"lsMenuItemSelect" = "选择";

/* Select All */
"lsMenuItemSelectAll" = "全选";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "显示格式";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "显示资源库";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "显示页面导航器";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "显示回放";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "朗读";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "样式";

/* Insert Text Box */
"lsMenuItemTextBox" = "+文本框";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "取消忽略拼写";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "取消学习";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "取消学习拼写";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "缩放";

/* send object backward */
"lsPaintingViewSendBackward" = "后移";

/* send object forward */
"lsPaintingViewSendForward" = "前移";

/* send object to the back */
"lsPaintingViewSendToBack" = "移到后面";

/* send object to the front */
"lsPaintingViewSendToFront" = "移到前面";

